Subject: Re: Regarding salary.
From: Afshan Chaudhary <[email-masked]>
To: Surender <[email-masked]>
Cc: viraat <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 10 Sep 2018 13:29:23 +0530 (IST)

Hi Surender, 

As per the attendance I have worked for 19.5 days and according to that, my payable days were 19.5+7=26.5. 
And for that my salary would be 13674, and if I am going to deduct the penalty amount, which is 2000, the amount would be 13674-2000=11674. 

And I just got 10903... 

From: "Surender" <[email-masked]> 
To: "viraat" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Afshan Chaudhary" <[email-masked]> 
Sent: Monday, 10 September, 2018 13:13:22 
Subject: Re: Regarding salary. 

HI, 

As per records Saurabh sir has not approved 2 leaves so 2K deducted as penalty. 
Working Days: 19.5 
Payble Days : 25 
Calculated Salary=16000/31*25=12903 
Paid Amount =12903-2000(Penalty)=10903 

From: "Viraat" <[email-masked]> 
To: "surender" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Afshan Chaudhary" <[email-masked]> 
Sent: Monday, September 10, 2018 8:42:55 AM 
Subject: Fw: Regarding salary. 

Hi Surender, 

Can you please double confirm if the leave is approved for Afshan and revert on the same. 

Thanks 

From: Afshan Chaudhary <[email-masked]> 
Sent: 09 September 2018 16:10 
To: Virat Joshi 
Subject: Regarding salary. 
Hi Viraat, 

This is to inform you about the deduction in my salary. I provided the medical document and application to the HR regarding my all leaves which I have taken in the month of august, and which have been approved by the HR as well. 

Please look into this matter. 

Kind Regards, 
Afshan.